Upgrading Oracle Apps (EBS) to 12.2 ? OPatch stopped with error “oracle.as.common.clone, 11.1.1.6.0, higher version 11.1.1.7.0 found

 
 

One of upgrade trainee from our previous batch, hitting issue “oracle.as.common.clone, 11.1.1.6.0, higher version 11.1.1.7.0 found” while applying Latest AD and TXK patches  ‘20642039’ in Oracle E-Business 12.2.

Issue:

1. Applying the Latest AD and TXK patches  ‘20642039‘ in Oracle E-Business 12.2 as

export ORACLE_HOME=/u01/oracle/PROD122/fs1/FMW_Home/oracle_common 

Note: Here /u01/oracle/PROD122 is ORACLE_BASE where Oracle EBS 12.2 is installed and as patch is for ORACLE COMMON Home in Fusion Middleware we set ORACLE_HOME accordingly 

export PATH=/u01/oracle/PROD122/fs1/FMW_Home/oracle_common/OPatch:$PATH

cd $PATCH_TOP/20642039

opatch apply

And opatch stopped with below messages

Applying interim patch ‘20642039’ to OH ‘/u01/oracle/PRD12238/fs1/FMW_Home/oracle_common’ 
Verifying environment and performing prerequisite checks… 
OPatch system modification phase did not start: 
Patch “20642039” is not needed since it has no fixes for this Oracle Home. Please see log file for details. 
Log file location: /u01/oracle/PRD12238/fs1/FMW_Home/oracle_common/cfgtoollogs/opatch/20642039_Mar_10_2010_17_22_28/apply2010-03-10_17-22-27PM_1.log

OPatch stopped on request.

2. Then we look into Log file at /u01/oracle/PRD12238/fs1/FMW_Home/oracle_common/cfgtoollogs/opatch

/20642039_Mar_10_2010_17_22_28/apply2010-03-10_17-22-27PM_1.log, it was showing below error message

[Mar 13, 2010 1:09:00 AM]    ——————— Oracle Home discovery ———————
[Mar 13, 2010 1:09:00 AM]    OUI-67086:ApplySession applying interim patch ‘20642039’ to OH ‘/u01/oracle/PRD12238/fs1/FMW_Home/oracle_common’
[Mar 13, 2010 1:09:00 AM]    Applying interim patch ‘20642039’ to OH ‘/u01/oracle/PRD12238/fs1/FMW_Home/oracle_common’
[Mar 13, 2010 1:09:00 AM]    Starting to apply patch to local system at Sat Mar 13 01:09:00 GMT 2010
[Mar 13, 2010 1:09:00 AM]    Verifying environment and performing prerequisite checks…
[Mar 13, 2010 1:09:02 AM]    Start the Apply initScript at Sat Mar 13 01:09:02 GMT 2010
[Mar 13, 2010 1:09:02 AM]    Finish the Apply initScript at Sat Mar 13 01:09:02 GMT 2010
[Mar 13, 2010 1:09:02 AM]    ——————— Prerequisite for apply ———————
[Mar 13, 2010 1:09:02 AM]    Running prerequisite checks…
[Mar 13, 2010 1:09:02 AM]    Patch “20642039” is ignored as it is not a “Fusion Applications patch”.
[Mar 13, 2010 1:09:02 AM]    Check if patch “20642039”  is a no-op patch.
[Mar 13, 2010 1:09:02 AM]    Found a higher component in OH inventory: oracle.as.common.clone, 11.1.1.6.0
[Mar 13, 2010 1:09:02 AM]    [ oracle.as.common.clone, 11.1.1.6.0, higher version 11.1.1.7.0 found. ]
Fix: 
Since version is already 11.1.1.7.0 so this patch is not applicable. In this case there is another patch mentioned in the DOC ID 1903052.1
The latest AD-TXK codelevel has a dependency on Oracle Fusion Middleware:

So we have applied the patch 20756887 and It completed successfully.

If you are applying Delta 6 to a system on a pre-Delta 5 AD-TXK codelevel, you must apply the Oracle Fusion Middleware patch before proceeding with the AD and TXK patches. If you do not apply this patch, application of the TXK patch will fail.

If you want to learn more about Oracle EBS Upgrade to R12.2  then click the button below and register for  our  Oracle Upgrade 12.2 

Note: We are so confident on our workshops that we provide 100% Money back guarantee, in unlikely case of you being not happy after first session, just drop us a mail before second session and We’ll refund FULL money (or ask us from our 100s of happy trainees in our private Facebook Group)

Stay Tuned for more Information on Oracle Apps 12.2 Upgrade!!

Oracle E-Business Suite Upgrade to R12.2 Training

Live Instructor led Online sessions with Hands-on Lab Exercises, Dedicated Machines to Practice and Recorded sessions of the Training

Click here to learn more with limited time discounts

Series Navigation<< Upgrade Oracle EBS to 12.2 : Live Webinar RecordingUpgrade Oracle Apps (EBS) to 12.2 ? ORA-01804: failure to initialize timezone information – issue while running AutoConfig >>

Share This Post with Your Friends over Social Media!

This entry is part 5 of 9 in the series Oracle EBS 12.2 Upgrade

About the Author SeemaYadav

Oracle Consultant at K21 Technologies - Oracle Gold Partner specialising in Design, Implement, and Support.

Leave a Comment:

[i]
[i]
[i]
[i]
[index]
[index]
[523.251,1046.50]
[523.251,1046.50]
[523.251,1046.50]
[523.251,1046.50]
[index]
[index]
[523.251,1046.50]
[523.251,1046.50]
[523.251,1046.50]
[523.251,1046.50]